import React from 'react'

export const ParagraphBelowIcon = () => {
  return (
    <svg viewBox="0 0 450 450" xmlns="http://www.w3.org/2000/svg" width="24" height="24">
      <g>
        <path d="M120.078 1.979 C 52.791 12.618,24.226 85.633,67.344 136.770 L 70.360 140.347 67.689 143.303 C 50.426 162.412,42.872 196.164,50.463 220.273 C 60.417 251.888,84.390 272.863,123.977 284.592 C 155.268 293.863,167.120 309.502,157.983 329.462 C 153.273 339.748,135.127 345.461,120.632 341.220 C 112.723 338.906,106.726 330.587,104.971 319.493 L 104.138 314.230 75.461 314.230 C 53.031 314.230,46.787 314.442,46.799 315.205 C 47.823 380.778,113.349 419.190,173.810 389.661 C 220.412 366.901,232.472 305.042,198.206 264.525 L 194.746 260.433 197.417 257.477 C 214.748 238.294,222.252 204.753,214.639 180.507 C 204.414 147.943,181.228 128.215,137.622 114.976 C 109.217 106.352,97.827 89.337,107.616 70.149 C 112.910 59.771,135.086 54.684,147.929 60.902 C 153.626 63.659,159.143 73.012,160.456 82.137 L 161.035 86.160 189.679 86.364 C 212.338 86.526,218.320 86.363,218.308 85.585 C 217.484 32.301,172.179 -6.259,120.078 1.979 M285.380 156.710 L 285.380 311.860 268.811 312.070 C 253.639 312.263,252.242 312.396,252.242 313.643 C 252.242 315.458,311.748 399.220,313.037 399.220 C 314.316 399.220,374.659 315.383,374.659 313.606 C 374.659 312.407,373.079 312.261,358.090 312.070 L 341.520 311.860 341.520 156.710 L 341.520 1.559 313.450 1.559 L 285.380 1.559 285.380 156.710 M135.540 174.369 C 153.900 181.601,162.966 193.917,159.917 207.483 C 154.631 231.000,132.098 235.010,112.839 215.861 C 93.810 196.943,111.370 164.847,135.540 174.369 " />
      </g>
    </svg>
  )
}
